import { useSetPageTitle } from '@/utils'
import { Suspense, lazy } from 'react'

const GraphiQLPage = lazy(() => import('@/logic/GraphiQL'))

export const GraphiQL = () => {
  useSetPageTitle('GraphiQL')

  return (
    <Suspense>
      <GraphiQLPage />
    </Suspense>
  )
}

export default GraphiQL
